@font-face {
    font-family: 'Founders Grotesk';
    src: url('../fonts/FoundersGrotesk-Regular.woff') format('woff');
}

@font-face {
    font-family: 'GT America';
    src: url('../fonts/GTAmericaTrial-CompressedBlack.woff') format('woff');
}

@font-face {
    font-family: 'Helvetica Bold';
    src: url('../fonts/Helvetica-Bold.woff') format('woff');
}

@font-face {
    font-family: 'Myriad';
    src: url('../fonts/MyriadPro-Regular.woff') format('woff');
}